Samba 'SMB1 Packet Chaining' Unspecified Remote Memory Corruption Vulnerability

Solution:
Updates are available. Please see the references for more information.


Samba Samba 3.0.20b

Xerox WorkCentre 5790

Slackware Linux 12.2

Debian Linux 5.0 alpha

Mandriva Linux Mandrake 2008.0

Ubuntu Ubuntu Linux 9.04 sparc

Xerox WorkCentre 5765

Samba Samba 3.0.23c

Ubuntu Ubuntu Linux 9.04 lpia

Samba Samba 3.0.21a

Debian Linux 5.0 armel

S.u.S.E. openSUSE 11.0

Mandriva Linux Mandrake 2009.0 x86_64

Xerox WorkCentre 5755

Debian Linux 5.0 mips

Xerox WorkCentre 5740

Ubuntu Ubuntu Linux 9.04 amd64

Debian Linux 5.0 sparc

Samba Samba 3.0.27a

Mandriva Linux Mandrake 2009.1 x86_64

S.u.S.E. openSUSE 11.1

Xerox WorkCentre 5745

MandrakeSoft Enterprise Server 5

Debian Linux 5.0 s/390

Samba Samba 3.0.21b

Ubuntu Ubuntu Linux 8.04 LTS lpia

Slackware Linux 10.0

Slackware Linux 10.2

Samba Samba 3.0

Samba Samba 3.0.10

Samba Samba 3.0.14

Samba Samba 3.0.20

Samba Samba 3.0.22

Samba Samba 3.0.25 rc2

Samba Samba 3.0.25 pre2

Samba Samba 3.0.25 b

Samba Samba 3.0.26

Samba Samba 3.0.29

Samba Samba 3.0.32

Samba Samba 3.0.34

Samba Samba 3.0.4 -r1

Samba Samba 3.0.4

Samba Samba 3.0.5

Samba Samba 3.0.7

Samba Samba 3.2.1

Samba Samba 3.2.13

Samba Samba 3.2.2

Samba Samba 3.2.5

Samba Samba 3.3.10

Samba Samba 3.3.6


 

Privacy Statement
Copyright 2010, SecurityFocus